Working with Watir when it installed under Ruby gems folder

Hi all,
I am new starter for Watir.
my doubt is :
i have instllad ruby in D: drive
Path : D:/ruby

I have installed latest Watir from internet , it got installed in
Ruby\lib\ruby\gems\1.8\gems\commonwatir-1.6.2\lib\watir.

when type " require ‘watir’ "
its throwing error saying “no such file to load --user-choices”

thanks
simbolla

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs